<template>
	<q-breadcrumbs>
		<template v-slot:separator>
			<q-icon size="1.5em" name="east" color="grey" />
		</template>
		<q-breadcrumbs-el to="/" label="Home" class="text-bold text-grey" />

		<q-breadcrumbs-el :label="name" class="text-capitalize text-bold" />
	</q-breadcrumbs>
</template>

<script>
	export default {
		props: {
			name: {
				type: String,
			},
		},
	};
</script>

<style>
</style>